@font-face {
    font-family: Andalus;
    src: url("../polices/Rom_Ftl_Srif.eot"), url("../polices/Rom_Ftl_Srif.ttf");
}

body {
    background-color: #0CF;
    background: -webkit-linear-gradient(top, #010E9B, #0499ED);
    background: -moz-linear-gradient(top, #010E9B, #0499ED);
    background: -ms-linear-gradient(top, #010E9B, #0499ED);
    background: -o-linear-gradient(top, #010E9B, #0499ED);
}

#main_container {
    /*background*/
    background-color: #004C80;
    background: -moz-linear-gradient( left, #3A6C9F 10%, #6595C6 83%, #2F5681 100%);
    background: -webkit-linear-gradient(left, #3A6C9F 10%, #6595C6 83%, #2F5681 100%);
    background: -ms-linear-gradient( left, #3A6C9F 10%, #6595C6 83%, #2F5681 100%);
    background: -o-linear-gradient(left, #3A6C9F 10%, #6595C6 83%, #2F5681 100%);
    /* bordures */
    border-radius: 0 0 30px 30px;
    box-shadow: 0px 0px 20px #000;
}

h2 {
    color: #cc9408;
}

div#content {
    float: right;
    width: 75%;
    background: url(../image/Vacances2009/background-content-1.jpg) no-repeat;
}

#about {
    margin: 20px 30px 80px 30px;
}

#photo {
    margin: 0px 20px 0px 220px;
    border: #fff solid 1px;
    box-shadow: 0px 0px 20px #fff;
    border-radius: 10px;
    zoom: 0.8;
    width: 212px;
    height: 235px;
    padding: 6px;
    text-align: center;
}

.p1 {
    color: #a86c00;
    margin-bottom: 5px;
    font-size: 16px;
}


/*carte*/

.flottante {
    background-image: url(../image/Vacances2009/carte22.png);
}

.CarteTitre {
    font-size: 28px;
    font-family: Andalus, "Times New Roman", Times, serif;
    text-shadow: 0.1em 0.1em 0.1em #9FF;
}

.carteImage {
    padding-left: 1.8em;
    padding-top: 0.4em;
}

.CarteTexte {
    font-size: 17px;
    padding-left: 5px;
    padding-right: 16px;
    color: black;
}

.fin {
    float: left;
    margin-left: 5em;
    margin-top: 2em;
    padding: 2em;
    text-align: center;
    font-size: 22px;
    width: 150px;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 10px;
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#AACCCCCC, endColorstr=#AACCCCCC);
}


/*fin carte*/


/* menu */

#menu h3 {
    background-color: #09C;
    background-image: -moz-radial-gradient(50% 100%, circle cover, rgba(39, 169, 245, 0.7), #0000ff 100%);
    background-image: -webkit-radial-gradient(50% 100%, circle cover, rgba(39, 169, 245, 0.7), #0000ff 100%);
    background-image: -o-radial-gradient(50% 100%, circle cover, rgba(39, 169, 245, 0.7), #0000ff 100%);
    background: -ms-linear-gradient(rgba(39, 169, 245, 0.7), #0000ff 100%);
    background-image: radial-gradient(50% 100%, circle cover, rgba(39, 169, 245, 0.7), #0000ff 100%);
}

#menu li a {
    background: -moz-linear-gradient(135deg, #5081B3, #EFF7FA);
    background: -webkit-linear-gradient(135deg, #5081B3, #EFF7FA);
    background: -ms-linear-gradient(135deg, #5081B3, #EFF7FA);
    background: -o-linear-gradient(135deg, #5081B3, #EFF7FA);
}

#menu li a:hover {
    background: -moz-linear-gradient(135deg, #011EA4, #5081B3 100%);
    background: -ms-linear-gradient(135deg, #011EA4, #5081B3 100%);
    background: -webkit-linear-gradient(135deg, #011EA4, #5081B3 100%);
    background: -o-linear-gradient(135deg, #011EA4, #5081B3 100%);
}


/* fin de menu*/

.footer {
    background: #006;
    color: #fff;
}